<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220607-081444-ValueSet-ems-meldepflichtige-krankheiten.html">202101</a></td><td><a onclick="createDiff('ValueSet-ems-meldepflichtige-krankheiten.html', '20220607-081444-ValueSet-ems-meldepflichtige-krankheiten.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>